  /* ===== OverView ===== */
.OverviewHeroImage {
  position: relative;
  z-index: 2;
}

@media only screen and (max-width: 959px) {
  .OverviewHeroImage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media print, screen and (min-width: 960px) {
  .OverviewHeroImage__heading {
    position: absolute;
    top: 50%;
    left: 50px;
    -webkit-transform: translate(0, -100px);
    transform: translate(0, -100px);
    z-index: 2;
  }
}

@media only screen and (max-width: 959px) {
  .OverviewHeroImage__heading {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    text-align: center;
    background-color: #fff;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewHeroImage__heading {
    padding: 42px 38px 44px;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewHeroImage__heading {
    padding: 31px 30px 33px;
  }
}

.OverviewHeroImage__heading h1 {
  letter-spacing: .03em;
  background: #fff;
  color: #008486;
  font-size: 4.2rem;
  line-height: 1.2;
  padding: 14px 24px 12px;
  white-space: nowrap;
}

@media only screen and (max-width: 1099px) {
  .OverviewHeroImage__heading h1 {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewHeroImage__heading h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 959px) {
  .OverviewHeroImage__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    height: 100%;
  }
}

.OverviewHeroImage__image img {
  width: 100%;
  height: auto;
}

.OverviewHeroImage__anchorList {
  max-width: 1060px;
  width: 100%;
  height: 276px;
  margin: -165px auto 0;
}

@media print, screen and (min-width: 960px) {
  .OverviewHeroImage__anchorList {
    padding: 0 50px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewHeroImage__anchorList {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 959px) {
  .OverviewHeroImage__anchorList {
    display: none;
  }
}

.OverviewHeroImage__anchorList ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  list-style: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.OverviewHeroImage__anchorList li {
  width: 25%;
  border: solid #ddd 1px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  z-index: 1;
  -webkit-transition: -webkit-box-shadow .2s linear;
  transition: -webkit-box-shadow .2s linear;
  transition: box-shadow .2s linear;
  transition: box-shadow .2s linear, -webkit-box-shadow .2s linear;
}

.OverviewHeroImage__anchorList li:hover {
  z-index: 2;
  -webkit-box-shadow: 0 0 17px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 17px 3px rgba(0, 0, 0, 0.1);
}

.OverviewHeroImage__anchorList a {
  position: relative;
  display: block;
  height: 100%;
  padding: 11px;
  background-color: #fff;
  color: #333;
}

.OverviewHeroImage__anchorList a::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 14px;
  left: 50%;
  width: 14px;
  height: 6.6px;
  margin-left: -7px;
  background: url(/assets/images/icons/arrow_nav_anchorlink.svg) 50% 100% no-repeat;
}

.AnchorLink__img {
  max-width: 100%;
}

.AnchorLink__label {
  margin-top: 24px;
  font-size: 1.5rem;
  line-height: 1.35;
}

.OverviewIntroduction {
  background: #fff url(/corporate/overview/images/bg.jpg) 50% 0 no-repeat;
  padding: 111px 0 135px;
  position: relative;
  z-index: 0;
}

@media print, screen and (min-width: 960px) {
  .OverviewIntroduction {
    margin: -111px 0 0;
  }
}

@media print, screen and (min-width: 1601px) {
  .OverviewIntroduction {
    margin: 0 calc(-1 * (100vw - 100%) / 2);
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewIntroduction {
    padding-top: 0;
    padding-bottom: 106px;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewIntroduction {
    padding-top: 0;
    padding-bottom: 50px;
  }
}

.OverviewIntroduction__sectionLevel2 {
  max-width: 1600px;
  padding: 120px 0 0;
  margin: 0 auto;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewIntroduction__sectionLevel2 {
    padding: 140px 0 0;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewIntroduction__sectionLevel2 {
    padding: 84px 0 0;
  }
}

.OverviewIntroduction__sectionLevel3 {
  margin-top: 100px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewIntroduction__sectionLevel3 {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewIntroduction__sectionLevel3 {
    margin-top: 50px;
  }
}

.AreaSDGs {
  display: table;
  width: 100%;
}

@media print, screen and (min-width: 960px) {
  .AreaSDGs {
    padding: 0 200px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaSDGs {
    padding: 0 calc(120px + ((1vw - 9.6px)*(80/6.4)));
  }
}

@media only screen and (max-width: 959px) {
  .AreaSDGs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaSDGs {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaSDGs {
    margin: 0;
    padding: 0 15px;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaSDGs__text {
    display: table-cell;
    vertical-align: middle;
    padding: 40px 70px 40px 0;
  }
}

@media only screen and (max-width: 959px) {
  .AreaSDGs__text {
    text-align: center;
  }
}

.AreaSDGs__heading {
  font-weight: normal;
  line-height: 1.4;
  color: #008486;
  letter-spacing: .03em;
}

@media print, screen and (min-width: 560px) {
  .AreaSDGs__heading {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .AreaSDGs__heading {
    font-size: 2.3rem;
  }
}

.AreaSDGs__paragraph {
  font-size: 1.6rem;
  line-height: 1.7;
  margin-top: 40px;
}

@media only screen and (max-width: 559px) {
  .AreaSDGs__paragraph {
    margin-top: 24px;
  }
}

.AreaSDGs__linkList {
  font-size: 1.6rem;
  line-height: 1.7;
  margin-top: 40px;
}

@media only screen and (max-width: 559px) {
  .AreaSDGs__linkList {
    margin-top: 24px;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaSDGs__image {
    display: table-cell;
    vertical-align: middle;
    width: 300px;
    padding: 50px;
    background: #f7f7f7;
  }
  .AreaSDGs__image img {
    width: 200px;
    height: auto;
  }
}

@media only screen and (max-width: 959px) {
  .AreaSDGs__image {
    margin-top: 60px;
    text-align: center;
  }
  .AreaSDGs__image img {
    width: auto;
    height: auto;
    max-width: 330px;
  }
}

.OverviewIntroduction__sectionLevel3 .SDGsIcons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0 200px;
  list-style-type: none;
}

@media print, screen and (min-width: 960px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons {
    margin: 25px 0 0;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons {
    padding: 0 calc(120px + ((1vw - 9.6px)*(80/6.4)));
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons {
    margin-top: 20px;
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons {
    margin-top: 20px;
    padding: 0 15px;
  }
}

.OverviewIntroduction__sectionLevel3 .SDGsIcons li {
  /* IE11 */
}

@media print, screen and (min-width: 960px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li {
    width: calc((100% - 15px * 8) / 9);
    margin-top: 15px;
    margin-right: 15px;
  }
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li:nth-child(9n) {
    margin-right: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li {
    width: calc((100% - 10px * 5) / 6);
    margin-top: 10px;
    margin-right: 10px;
  }
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li:nth-child(6n) {
    margin-right: 0;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li {
    width: calc((100% - 9px * 2) / 3);
    margin-top: 9px;
    margin-right: 9px;
  }
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li:nth-child(3n) {
    margin-right: 0;
  }
}

.OverviewIntroduction__sectionLevel3 .SDGsIcons li _:-ms-lang(x), .OverviewIntroduction__sectionLevel3 .SDGsIcons li {
  width: calc((100% - (15px * 8 + 1px)) / 9);
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li _:-ms-lang(x), .OverviewIntroduction__sectionLevel3 .SDGsIcons li {
    width: calc((100% - (10px * 5 + 1px)) / 6);
  }
}

@media only screen and (max-width: 559px) {
  .OverviewIntroduction__sectionLevel3 .SDGsIcons li _:-ms-lang(x), .OverviewIntroduction__sectionLevel3 .SDGsIcons li {
    width: calc((100% - (9px * 2 + 1px)) / 3);
  }
}

.OverviewIntroduction__sectionLevel3 .SDGsIcons li img {
  width: 100%;
  height: auto;
}

.AreaCarousel {
  position: relative;
  margin: 100px auto 0;
  padding: 0 200px;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaCarousel {
    padding: 0 calc(80px + ((1vw - 9.6px)*(120/6.4)));
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaCarousel {
    margin: 60px 0 0;
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaCarousel {
    margin: 50px 0 0;
    padding: 0 15px;
  }
}

@media only screen and (max-width: 959px) {
  .AreaCarousel__inner:before {
    content: "";
    display: block;
    width: calc(100% - 50px * 2);
    height: 100%;
    margin: 0 50px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    z-index: 0;
  }
}

@media only screen and (max-width: 559px) {
  .AreaCarousel__inner:before {
    width: calc(100% - 30px * 2);
    margin: 0 30px;
  }
}

.AreaCarousel__item {
  position: relative;
}

@media print, screen and (min-width: 960px) {
  .AreaCarousel__item {
    height: 560px;
  }
}

.AreaCarousel__image {
  z-index: 1;
}

@media print, screen and (min-width: 960px) {
  .AreaCarousel__image {
    width: 70%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaCarousel__image img {
    width: 841px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}

@media only screen and (max-width: 959px) {
  .AreaCarousel__image img {
    width: 100%;
    max-width: 100%;
  }
}

.AreaCarousel__text {
  position: relative;
  padding: 40px;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  z-index: 2;
}

@media print, screen and (min-width: 960px) {
  .AreaCarousel__text {
    position: absolute;
    top: 50%;
    right: 0;
    width: 430px;
    height: 500px;
    margin-top: -250px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaCarousel__text {
    width: calc(100% - 100px);
    margin: -50px 50px 0;
    padding: 40px 40px 75px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaCarousel__text {
    margin: -30px 30px 0;
    padding: 24px 24px 69px;
  }
}

.AreaCarousel__headingLevel1 {
  letter-spacing: .03em;
  color: #008486;
  font-size: 2.4rem;
  line-height: 1.3;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaCarousel__headingLevel1 {
    font-size: calc(16px + ((1vw - 9.6px)*(8/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaCarousel__headingLevel1 {
    font-size: 1.9rem;
  }
}

.AreaCarousel__headingLevel2 {
  letter-spacing: .03em;
  color: #333;
  font-size: 1.6rem;
  line-height: 1.3;
  margin-top: 30px;
}

@media only screen and (max-width: 559px) {
  .AreaCarousel__headingLevel2 {
    margin-top: 24px;
  }
}

.AreaCarousel__paragraph {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
  margin-top: 52px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaCarousel__paragraph {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaCarousel__paragraph {
    margin-top: 24px;
  }
}

.AreaCarousel .slick-dots {
  display: inline !important;
  position: absolute;
  right: 215px;
  bottom: 70px;
  -webkit-transform: translate(50%, 0);
  transform: translate(50%, 0);
  width: auto;
}

@media only screen and (max-width: 959px) {
  .AreaCarousel .slick-dots {
    right: 50%;
    bottom: 30px;
  }
}

.OverviewSection {
  background-color: #f5f5f5;
  overflow: hidden;
}

@media print, screen and (min-width: 1601px) {
  .OverviewSection {
    margin: 0 calc(-1 * (100vw - 100%) / 2);
  }
}

.OverviewSection__level2 {
  max-width: 1600px;
  margin: 0 auto;
}

@media print, screen and (min-width: 960px) {
  .OverviewSection__level2 {
    padding: 120px 0 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewSection__level2 {
    padding: 100px 0 0;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewSection__level2 {
    padding: 50px 0 0;
  }
}

@media print, screen and (min-width: 960px) {
  .OverviewSection__inner {
    padding: 0 120px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .OverviewSection__inner {
    padding: 0 calc(80px + ((1vw - 9.6px)*(40/6.4)));
  }
}

.AreaIntro {
  padding: 0 120px;
  text-align: center;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaIntro {
    padding: 0 calc(80px + ((1vw - 9.6px)*(40/6.4)));
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaIntro {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaIntro {
    padding: 0 15px;
  }
}

.AreaIntro__heading {
  display: inline-block;
  padding: 16px;
  color: #fff;
  letter-spacing: .03em;
  font-weight: normal;
  line-height: 1.4;
  background-color: #008486;
}

@media print, screen and (min-width: 560px) {
  .AreaIntro__heading {
    font-size: 3.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .AreaIntro__heading {
    font-size: 2.6rem;
  }
}

@media only screen and (max-width: 559px) {
  .AreaIntro__heading {
    padding: 10px;
  }
}

.AreaIntro__text {
  margin-top: 40px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
}

@media only screen and (max-width: 559px) {
  .AreaIntro__text {
    margin-top: 24px;
  }
}

.OverviewSection__level3 {
  margin-top: 100px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewSection__level3 {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewSection__level3 {
    margin-top: 50px;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaSlide {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 50% 0 50%;
    grid-template-columns: 50% 50%;
    -ms-grid-rows: auto 0 1fr 0 auto;
    grid-template-rows: auto 1fr auto;
    gap: 0 0;
    grid-template-areas: "AreaSlide__image AreaSlide__bodyTop" "AreaSlide__image AreaSlide__bodyMiddle" "AreaSlide__image AreaSlide__bodyBottom";
  }
}

@media only screen and (max-width: 959px) {
  .AreaSlide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaSlide.-right {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 50% 0 50%;
    grid-template-columns: 50% 50%;
    -ms-grid-rows: auto 0 1fr 0 auto;
    grid-template-rows: auto 1fr auto;
    gap: 0 0;
    grid-template-areas: "AreaSlide__bodyTop AreaSlide__image" "AreaSlide__bodyMiddle AreaSlide__image" "AreaSlide__bodyBottom AreaSlide__image";
  }
}

@media print, screen and (min-width: 960px) {
  .AreaSlide__bodyTop {
    grid-area: AreaSlide__bodyTop;
    padding: calc(20px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media only screen and (max-width: 959px) {
  .AreaSlide__bodyTop {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaSlide__bodyTop {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaSlide__bodyTop {
    padding: 0 15px;
  }
}

.AreaSlide__heading {
  letter-spacing: .03em;
  font-size: 3rem;
  line-height: 1.2;
  color: #008486;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaSlide__heading {
    font-size: calc(19px + ((1vw - 9.6px)*(11/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaSlide__heading {
    font-size: 2rem;
  }
}

.AreaSlide__heading + .AreaSlide__text {
  margin-top: 40px;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaSlide__heading + .AreaSlide__text {
    grid-area: AreaSlide__bodyTop;
    margin-top: calc(20px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media print, screen and (min-width: 560px) {
  .YearImage img {
    height: 70px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .YearImage img {
    height: calc(50px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .YearImage img {
    max-width: 100%;
    max-height: 50px;
  }
}

.AreaSlide__text {
  font-size: 1.6rem;
  line-height: 1.7;
}

.AreaSlide__bodyMiddle {
  background-color: #008486;
}

@media print, screen and (min-width: 960px) {
  .AreaSlide__bodyMiddle {
    grid-area: AreaSlide__bodyMiddle;
    position: relative;
    z-index: 1;
    margin-left: calc(((100vw - 100%)) * -1);
    padding-left: calc(100vw - 100%);
    text-align: right;
  }
}

@media only screen and (max-width: 959px) {
  .AreaSlide__bodyMiddle {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    margin-top: -50px;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaSlide.-right .AreaSlide__bodyMiddle {
    margin-left: 0;
    padding-left: 0;
    margin-right: calc(((100vw - 100%)) * -1);
    padding-right: calc(100vw - 100%);
    text-align: left;
  }
}

.AreaSlide__bodyMiddleInner {
  width: 100%;
  padding: 80px 24px;
  text-align: center;
  background-color: #008486;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaSlide__bodyMiddleInner {
    padding: calc(20px + ((1vw - 9.6px)*(60/6.4))) 24px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaSlide__bodyMiddleInner {
    padding: 90px 30px 40px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaSlide__bodyMiddleInner {
    padding: 90px 24px 24px;
  }
}

@media print, screen and (min-width: 560px) {
  .AreaSlide__bodyMiddleInner img {
    height: 70px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaSlide__bodyMiddleInner img {
    height: calc(51px + ((1vw - 9.6px)*(19/6.4)));
  }
}

@media print, screen and (min-width: 560px) {
  .AreaSlide__bodyMiddleInner .-numberGrowth img {
    height: 71px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaSlide__bodyMiddleInner .-numberGrowth img {
    height: calc(51px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaSlide__bodyMiddleInner .-numberGrowth img {
    max-width: 100%;
    max-height: 50px;
  }
}

.AreaSlide__bodyMiddleInnerText {
  margin-top: 30px;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.7;
}

@media only screen and (max-width: 559px) {
  .AreaSlide__bodyMiddleInnerText {
    margin-top: 24px;
  }
}

.AreaSlide__bodyBottom {
  background-color: #f5f5f5;
}

@media print, screen and (min-width: 960px) {
  .AreaSlide__bodyBottom {
    grid-area: AreaSlide__bodyBottom;
    position: relative;
    margin: 0 40px 0 calc(((100vw - 100%)) * -1);
    padding: 40px 40px 40px calc(100vw - 100%);
    text-align: right;
  }
}

@media only screen and (max-width: 959px) {
  .AreaSlide__bodyBottom {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
    padding: 40px;
  }
}

.AreaSlide__image {
  position: relative;
  z-index: 2;
}

@media print, screen and (min-width: 960px) {
  .AreaSlide__image {
    grid-area: AreaSlide__image;
    width: 100%;
    padding-bottom: 40px;
  }
}

@media only screen and (max-width: 959px) {
  .AreaSlide__image {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    height: 100%;
    margin-top: 40px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaSlide__image {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaSlide__image {
    padding: 0 15px;
  }
}

.AreaColumn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 100%;
  overflow: hidden;
}

@media print, screen and (min-width: 960px) {
  .AreaColumn {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    position: relative;
    padding-top: 30px;
  }
}

@media only screen and (max-width: 959px) {
  .AreaColumn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaColumn::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #008486;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaColumn:nth-of-type(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.AreaColumn:nth-of-type(even)::before {
  background-color: #fff;
}

@media print, screen and (min-width: 960px) {
  .AreaColumn:nth-of-type(even) .AreaColumn__body {
    width: 50%;
    color: #333;
    background-color: #fff;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaColumn + .AreaColumn {
    margin-top: 140px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaColumn + .AreaColumn {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn + .AreaColumn {
    margin-top: 24px;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaColumn__body {
    width: 50%;
    padding: 70px 24px;
    color: #fff;
    text-align: center;
    background-color: #008486;
  }
}

@media only screen and (max-width: 959px) {
  .AreaColumn__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    margin-top: -50px;
    color: #fff;
    background-color: #008486;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaColumn__body {
    padding: 90px 28px 40px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn__body {
    padding: 90px 15px 40px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__body {
    padding: calc(30px + ((1vw - 9.6px)*(40/6.4))) calc(14px + ((1vw - 9.6px)*(10/6.4)));
  }
}

.AreaColumn__image {
  position: relative;
  z-index: 2;
}

@media print, screen and (min-width: 960px) {
  .AreaColumn__image {
    width: 50%;
  }
}

@media only screen and (max-width: 959px) {
  .AreaColumn__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaColumn__image {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn__image {
    padding: 0 15px;
  }
}

.AreaColumn__image img {
  width: 100%;
}

.AreaColumn__heading {
  letter-spacing: .03em;
  font-size: 2.4rem;
  line-height: 1.2;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__heading {
    font-size: calc(16px + ((1vw - 9.6px)*(8/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn__heading {
    font-size: 1.6rem;
  }
}

.AreaColumn__number {
  margin-top: 40px;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__number {
    grid-area: AreaSlide__bodyTop;
    margin-top: calc(20px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media print, screen and (min-width: 560px) {
  .AreaColumn__number.-number01 img {
    height: 68px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__number.-number01 img {
    height: calc(50px + ((1vw - 9.6px)*(18/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn__number.-number01 img {
    max-width: 100%;
    max-height: 55px;
  }
}

@media print, screen and (min-width: 560px) {
  .AreaColumn__number.-number02 img {
    height: 102px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__number.-number02 img {
    height: calc(88px + ((1vw - 9.6px)*(14/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn__number.-number02 img {
    max-width: 100%;
    max-height: 88px;
  }
}

@media print, screen and (min-width: 560px) {
  .AreaColumn__number.-number03 img {
    height: 66px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__number.-number03 img {
    height: calc(50px + ((1vw - 9.6px)*(16/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn__number.-number03 img {
    max-width: 100%;
    max-height: 55px;
  }
}

@media print, screen and (min-width: 560px) {
  .AreaColumn__number.-number04 img {
    height: 70px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__number.-number04 img {
    height: calc(50px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaColumn__number.-number04 img {
    max-width: 100%;
    max-height: 55px;
  }
}

.AreaColumn__text {
  margin-top: 40px;
  font-size: 1.4rem;
  line-height: 1.7;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaColumn__text {
    margin-top: calc(20px + ((1vw - 9.6px)*(20/6.4)));
  }
}

.AreaTile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media print, screen and (min-width: 960px) {
  .AreaTile {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

@media only screen and (max-width: 959px) {
  .AreaTile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    width: 100%;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaTile:nth-of-type(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaTile:nth-of-type(even) .AreaTile__body {
    width: 50%;
    color: #333;
    background-color: #fff;
  }
}

.AreaTile__body {
  text-align: center;
}

@media print, screen and (min-width: 960px) {
  .AreaTile__body {
    width: 50%;
    padding: 10px 40px;
    color: #fff;
    background-color: #008486;
  }
}

@media only screen and (max-width: 959px) {
  .AreaTile__body {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    height: 100%;
    color: #333;
    background-color: #fff;
  }
}

.AreaTile__bodyInner {
  width: 100%;
  height: 100%;
}

@media print, screen and (min-width: 960px) {
  .AreaTile__bodyInner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .AreaTile__bodyInner {
    padding: 40px 28px 60px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaTile__bodyInner {
    padding: 24px 15px;
  }
}

@media print, screen and (min-width: 960px) {
  .AreaTile__image {
    width: 50%;
  }
}

@media only screen and (max-width: 959px) {
  .AreaTile__image {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    height: 100%;
  }
}

.AreaTile__image img {
  width: 100%;
}

.AreaTile__heading {
  letter-spacing: .03em;
  font-size: 2.4rem;
  line-height: 1.2;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaTile__heading {
    font-size: calc(16px + ((1vw - 9.6px)*(8/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaTile__heading {
    font-size: 1.6rem;
  }
}

.AreaTile__number {
  margin-top: 40px;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaTile__number {
    grid-area: AreaSlide__bodyTop;
    margin-top: calc(20px + ((1vw - 9.6px)*(20/6.4)));
  }
}

.AreaTile__number img {
  width: auto;
}

@media print, screen and (min-width: 560px) {
  .AreaTile__number img {
    height: 70px;
  }
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaTile__number img {
    height: calc(50px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media only screen and (max-width: 559px) {
  .AreaTile__number img {
    height: 72px;
    max-width: 100%;
    max-height: 55px;
  }
}

@media only screen and (max-width: 559px) {
  .AreaTile__number {
    margin-top: 24px;
  }
}

.AreaTile__text {
  margin-top: 40px;
  font-size: 1.6rem;
  line-height: 1.7;
}

@media print, screen and (max-width: 1600px) and (min-width: 960px) {
  .AreaTile__text {
    grid-area: AreaSlide__bodyTop;
    margin-top: calc(20px + ((1vw - 9.6px)*(20/6.4)));
  }
}

@media print, screen and (min-width: 960px) {
  .AreaSlide__bodyTop {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .AreaSlide.-right > .AreaSlide__bodyTop {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .AreaSlide__heading + .AreaSlide__text {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .AreaSlide.-right > .AreaSlide__text {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .AreaSlide__bodyMiddle {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .AreaSlide.-right > .AreaSlide__bodyMiddle {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .AreaSlide__bodyBottom {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
  }
  .AreaSlide.-right > .AreaSlide__bodyBottom {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .AreaSlide__image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    -ms-grid-column: 1;
  }
  .AreaSlide.-right > .AreaSlide__image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 5;
    -ms-grid-column: 3;
  }
  .AreaColumn__number {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .AreaSlide.-right > .AreaColumn__number {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .AreaTile__number {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .AreaSlide.-right > .AreaTile__number {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .AreaTile__text {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .AreaSlide.-right > .AreaTile__text {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}

@media only screen and (max-width: 559px) {
  .AreaTile__text {
    margin-top: 24px;
  }
}

.OverviewData {
  max-width: 910px;
  width: 100%;
  margin: 0 auto;
  padding: 120px 90px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .OverviewData {
    padding: 55px 28px 60px;
  }
}

@media only screen and (max-width: 559px) {
  .OverviewData {
    padding: 24px 15px;
  }
}

.OverviewData td {
  background-color: #fff;
}
